
/* Class = "NSTextFieldCell"; title = "Media Kind:"; ObjectID = "UBk-xL-wJW"; */
"UBk-xL-wJW.title" = "Type de Media:";
"Qqe-oi-lYq.title" = "Tous les formats";
"5lE-6r-lYz.title" = "Fichier";
"Fch-vp-VMH.title" = "Vinyle";
"Ffd-Rh-glr.title" = "CD";
"q8t-1X-2LH.title" = "Cassette";

/* "Search for artist, release name, barcode…" */
"hOn-Nk-eLl.placeholderString" = "Rechercher un artiste ou un album";

/* "Search for artist, release name…" */
"Yg6-V2-Xcb.title" = "Rechercher un artiste, album, code barre\nDonnées fournies par Discogs";
/* "No Results Found" */
"S57-FF-AJo.title" = "Aucun résultat trouvé";

"L9E-iQ-zgj.label" = "Réglages";
"L9E-iQ-zgj.paletteLabel" = "Réglages";

"YDP-TD-US5.label" = "Rechercher";
"YDP-TD-US5.paletteLabel" = "Rechercher";

"aoa-dV-DaH.label" = "Navigateur";
"aoa-dV-DaH.paletteLabel" = "Navigateur";

"bLK-nv-Nl0.label" = "Actualiser";
"bLK-nv-Nl0.paletteLabel" = "Actualiser";

"evz-fh-2XT.label" = "Options";
"evz-fh-2XT.paletteLabel" = "Options";

